Page 1 sur 1

[Need Help] TradFR Aux Confins de l'empire (compatible API)

Posté : dim. 21 janv. 2018 21:03
par Roll-Tray
Salut à tous, la version FR de la fiche Star Wars aux confins de l'empire compatible API est loin d'être à jour. Je me suis mis en tête de commencer la traduction de la dernière version stable anglaise. Je ne suis pas bon en Anglais et très novice en code. Bref c'est un peu la douleur. Le pire reste l'api codé en java script, je n'y connais rien et j'ai bien trop peur de m'y attaquer sans tout casser. Si un Traducteur/connaisseur en JS est dispo, son aide sera apprécié.

Autrement, si des traducteurs sont dispos également, il y a pas mal d'expressions/mots sur lesquels je bute.

Petit Screen de l'avancement
Image

Re: [Need Help] TradFR Aux Confins de l'empire (compatible API)

Posté : dim. 21 janv. 2018 21:06
par boulash
Pour la traduc je veux bien aider, sachant que je ne connais pas le système. Il est traduit en français ? (pour utiliser les "termes consacrés", s'ils existent).
Et en JS je suis une bille (je ne connais à peut prêt que Python).

Re: [Need Help] TradFR Aux Confins de l'empire (compatible API)

Posté : mer. 11 juil. 2018 15:33
par Lexdreaan
Hello.

Je serai intéressé de lancer une campagne de F&D sur Roll20. Je me demandais si tu as continué ce projet ?

Et tu as donc tester le système de dés FFG/Edge sur Roll20 ? Que vaut-il ? La fiche personnage est-elle facile à utiliser ? créer des PNJs te prends pas trop de temps ?

Merci de tes réponses :)